Subject: Re: bug#16694: Regression by commit 115663 (bzr): Theme face attributes no longer take precedence over X resources

From: Matthias Dahl <[email-masked]>
Date: Mon, 24 Feb 2014 20:29:03 +0100

> You mean, you couldn't reproduce the problem?  Or do you mean
> something else?

Both, actually. :) What I meant was: Since I am still "new" to emacs, I
don't know all of its dark corners and functionality. Thus, when I read
the bug report done by Stefan, I tried to figure out what was the
desired and what was the buggy behavior, all in the context of some
functionality that was rather foggy to me. When I tried to reproduce it
with my current installation (which has the patch applied), I could
not... but I suspect that I just didn't know what to look for or
messed up along the road.

To make a long story short: If someone could give me a bit more details
and background, I'd be more than happy to look into that bug and try to
track it down.